# Generated by Django 2.0.6 on 2018-06-11 15:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('bet', '0005_auto_20180611_1821'),
    ]

    operations = [
        migrations.AlterField(
            model_name='bet',
            name='away_goals',
            field=models.PositiveIntegerField(default=0),
        ),
        migrations.AlterField(
            model_name='bet',
            name='home_goals',
            field=models.PositiveIntegerField(default=0),
        ),
    ]
